@import url("publication_ml.css");
.subhead { color : #333399; font-size: 10pt; font-family: verdana, arial, helvetica; font-weight: bold; }
.subheadbk { color: #333399; font-size: 11pt; font-family: verdana, arial, helvetica; font-weight: bold; }
.authorCLR {color: #333399; font-size: 10pt; font-family: verdana, arial, helvetica; }
.author {color: #333399; font-size: 10pt; font-family: verdana, arial, helvetica; }
.related {color: #000000; font-size: 8pt; font-family: verdana, arial, helvetica; }
.subhead {color: #33399; font-size: 10pt; font-family: verdana, arial, helvetica;  text-align:left; font-weight: bold; }

.subheadCLR { color : #333399; font-size: 10pt; font-family: verdana, arial, helvetica; font-weight: bold; }

.headlineBldCLR {
	color:#333399;
	font-size: 14pt;
	font-family: arial, verdana, helvetica;
	font-weight: lighter;
}
.headlineBld {
	color: #333399;
	font-size: 14pt;
	font-family: verdana, arial, helvetica;
	font-weight: bold;
}

.pullquote4 {
	font-family:arial, verdana, sans-serif;
	color: #666666;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10pt;
	width: 240px;
	height:160;
	margin-left: 8px;
	margin-top: 8px;
	margin-right: 16px;
	margin-bottom: 8px;
	float: left;
	text-align: center;
	border-top-color: #333399;
	border-bottom-color: #333399;
	border-style: solid;
	border-width: 2px 0px;
	padding-bottom: 8px;
	padding-top: 8px;
}	

.pullquote3 {
	font-family:arial, verdana, sans-serif;
	color: #666666;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10pt;
	width: 240px;
	height: 58;
	margin-left: 8px;
	margin-top: 8px;
	margin-right: 16px;
	margin-bottom: 8px;
	float: left;
	text-align: center;
	border-top-color: #333399;
	border-bottom-color: #333399;
	border-style: solid;
	border-width: 2px 0px;
	padding-bottom: 8px;
	padding-top: 8px;
}	

.pullquote2 {
	font-family:arial, verdana, sans-serif;
	color: #666666;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10pt;
	width: 240px;
	height: 130;
	margin-left: 8px;
	margin-top: 8px;
	margin-right: 16px;
	margin-bottom: 8px;
	float: left;
	text-align: center;
	border-top-color: #333399;
	border-bottom-color: #333399;
	border-style: solid;
	border-width: 2px 0px;
	padding-bottom: 8px;
	padding-top: 8px;
}	

.pullquote1 {
	font-family:arial, verdana, sans-serif;
	color: #666666;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10pt;
	width: 240px;
	height: 120;
	margin-left: 8px;
	margin-top: 8px;
	margin-right: 16px;
	margin-bottom: 8px;
	float: left;
	text-align: center;
	border-top-color: #333399;
	border-bottom-color: #333399;
	border-style: solid;
	border-width: 2px 0px;
	padding-bottom: 8px;
	padding-top: 8px;
}	

.pullquote {
	font-family:arial, verdana, sans-serif;
	color: #666666;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10pt;
	width: 240px;
	height: 90;
	margin-left: 8px;
	margin-top: 8px;
	margin-right: 16px;
	margin-bottom: 8px;
	float: left;
	text-align: center;
	border-top-color: #333399;
	border-bottom-color: #333399;
	border-style: solid;
	border-width: 2px 0px;
	padding-bottom: 8px;
	padding-top: 8px;
}

.quote {
	font-family:arial, verdana, sans-serif;
	font-size: 8pt;
	color: #3366CC;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;

}


.leftnavclr {
	font-size: 9pt;
	color: #333399;
	font-weight: bold;
	text-align: left;
	padding-right: 0px;
	padding-left: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 134px;
	height: 64px;
	float: left;
	font-family: Arial, Verdana, Times Roman;
	vertical-align: baseline;
}

.leftnavauthor {
	font-size: 8pt;
	color: #333399;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	width: 134;
	padding-bottom: 0px;
	float: left;

	font-family: Arial, Verdana, Times Roman;
	vertical-align: baseline;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333399;
	text-align: left;
	padding-right: 0px;
	padding-left: 16px;
	text-decoration: none;
	height: 18px;
	width: 128px;
	padding-top: 4px;
	padding-bottom: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.leftnav_indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333399;
	text-align: left;
	padding-right: 0px;
	padding-left: 16px;
	text-decoration: none;
	float: left;
	height: 18px;
	width: 128px;
	padding-top: 4px;
	padding-bottom: 0px;
}
.leftnav_indent1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: left;
	float: left;
	height: 22px;
	width: 128px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 16px;
	color: #333399;
}

.bodytextAdvisors {
	font-size: 8pt;
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	color: #666666;
}

.bodytext8 {
	font-size: 10pt;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #666666;
	
	
}
.bodytextIndent {
	
	font-size: 10pt;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	padding-left: 20px;
	text-align: left;
}
	
.endnotes {
	font-size: 7pt;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #666666;
}
.help {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
}
.topnav1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #FFCC33;
	background-color: #666666;
	text-align: center;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.pub_detail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #990033;
	text-align: center;
}
.order_now {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #3366CC;
	text-align: center;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.link_guide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #3366CC;
	text-align: center;
}
.online_edition {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	color: #000000;
	background-color: #FFCC33;
	width: 144px;
	font-weight: bold;
}
.online_edition_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #000000;
	background-color: #FFCC33;
	width: 120px;
	font-weight: bold;
}
.quote_atrib {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3366CC;
	font-style: italic;
	padding-right: 20px;
	padding-left: 20px;
	
}
.eyebrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #3366CC;
}
.toc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
}
.drilldown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #666666;
}
.bodytext8blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333399;
  line-height:normal
  }


.save {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: center;
	height: 36px;
}

.add to cart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666;
	text-align: center;
 
 }.burst{
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 color:#FFFFFF;
	 background:#0C3;
	 text-align:center;
	 border-width:thin;
	 border:#000000;
.pullquote {
}
